<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'zh_tw', branch 'MOODLE_35_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a-尖銳';
$string['aacute_caps'] = 'A-尖銳';
$string['acircumflex'] = 'a 抑揚符';
$string['acircumflex_caps'] = 'A 抑揚符';
$string['acuteaccent'] = '尖銳重音';
$string['adiaeresis'] = 'a 分音符';
$string['adiaeresis_caps'] = 'A 分音符';
$string['agrave'] = 'a 重音符';
$string['agrave_caps'] = 'A 重音符';
$string['alefsymbol'] = 'alef 符號';
$string['almostequalto'] = '幾乎等於';
$string['alpha'] = 'alpha';
$string['alpha_caps'] = 'Alpha';
$string['amacron'] = 'A  - 長音符號';
$string['amacron_caps'] = 'A  - 長音符號';
$string['ampersand'] = 'and符號';
$string['angle'] = '角度';
$string['approximatelyequalto'] = '幾乎相等於';
$string['aringabove'] = 'a - 上環';
$string['aringabove_caps'] = 'A - 上環';
$string['asteriskoperator'] = '星號運算符號(*)';
$string['atilde'] = 'a - 波浪';
$string['atilde_caps'] = 'A - 波浪';
$string['backwarddifference'] = '後向差分';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = '黑梅';
$string['blackdiamondsuit'] = '黑磚';
$string['blackheartsuit'] = '黑心';
$string['blackspadesuit'] = '黑桃';
$string['brokenbar'] = '豎杠';
$string['bullet'] = '项目列表';
$string['carriagereturn'] = '分段符號(Enter)';
$string['ccedilla'] = 'c-變音符號';
$string['ccedilla_caps'] = 'C-變音符號';
$string['cedilla'] = '變音符號';
$string['centsign'] = '分(貨幣)';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = '圈裡的加號';
$string['circledtimes'] = 'circled times符號';
$string['circumflexaccent'] = '抑揚音符號';
$string['containsasmember'] = '作為成員';
$string['copyrightsign'] = '版權符號';
$string['currencysign'] = '貨幣符號';
$string['dagger'] = '劍號';
$string['degreesign'] = '度數標註';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = '分音符號';
$string['diameter'] = '直徑';
$string['divisionsign'] = '除號';
$string['dotoperator'] = '點運算符';
$string['doubledagger'] = '雙劍號';
$string['doublelow9quotationmark'] = '右雙引號';
$string['downwardsarrow'] = '向下箭頭';
$string['downwardsdoublearrow'] = '向下雙重箭頭';
$string['eacute'] = 'e 揚聲符';
$string['eacute_caps'] = 'E 揚聲符';
$string['ecircumflex'] = 'e 抑揚符';
$string['ecircumflex_caps'] = 'E 抑揚符';
$string['ediaeresis'] = 'e 分音符';
$string['ediaeresis_caps'] = 'E 分音符';
$string['egrave'] = 'e 重音符';
$string['egrave_caps'] = 'E 重音符';
$string['elementof'] = '元素';
$string['emacron'] = 'e 長音符';
$string['emacron_caps'] = 'E 長音符';
$string['emdash'] = '長破折號';
$string['emspace'] = '全角空格';
$string['endash'] = '短破折號';
$string['enspace'] = '半角空格';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = '歐元符號';
$string['feminineordinalindicator'] = '代表女性的符號';
$string['finalsigma'] = '最後總和';
$string['forall'] = '全部';
$string['fractiononehalf'] = '分數二分之一';
$string['fractiononequarter'] = '分數四分之一';
$string['fractionslash'] = '代表比率的斜線';
$string['fractionthreequarters'] = '分數四分之三';
$string['functionflorin'] = '功能/弗罗林';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = '大於或等於';
$string['greaterthansign'] = '大於';
$string['iacute'] = 'i 揚聲符';
$string['iacute_caps'] = 'I 揚聲符';
$string['icircumflex'] = 'i 抑揚符';
$string['icircumflex_caps'] = 'I 抑揚符';
$string['identicalto'] = '等同於';
$string['idiaeresis'] = 'i 分音符';
$string['idiaeresis_caps'] = 'I 分音符';
$string['igrave'] = 'i 重音符';
$string['igrave_caps'] = 'I 重音符';
$string['imacron'] = 'i 長音符';
$string['imacron_caps'] = 'I 長音符';
$string['imaginarypart'] = '虛部';
$string['infinity'] = '無窮大';
$string['insertcharacter'] = '插入字元';
$string['integral'] = '整數';
$string['interrobang'] = '問歎號';
$string['intersection'] = '交集';
$string['invertedexclamationmark'] = '倒置的驚嘆號';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'left ceiling函數';
$string['leftdoublequotationmark'] = '左雙引號';
$string['leftfloor'] = 'left floor 函數';
$string['leftpointinganglebracket'] = '向左的<';
$string['leftpointingguillemet'] = '向左的<<';
$string['leftrightarrow'] = '雙向箭頭';
$string['leftrightdoublearrow'] = '雙向雙層箭頭';
$string['leftsinglequotationmark'] = '左單引號';
$string['lefttorightmark'] = '從左到右符號';
$string['leftwardsarrow'] = '向左箭頭';
$string['leftwardsdoublearrow'] = '向左雙層箭頭';
$string['lessthanorequalto'] = '小於或等於';
$string['lessthansign'] = '小於';
$string['ligatureae'] = '結紮ae';
$string['ligatureae_caps'] = '結紮AE';
$string['ligatureoe'] = '結紮oe';
$string['ligatureoe_caps'] = '結紮OE';
$string['logicaland'] = '邏輯和';
$string['logicalor'] = '邏輯或';
$string['lozenge'] = '菱形';
$string['macron'] = '長音符號';
$string['masculineordinalindicator'] = 'masculine ordinal indicator序數';
$string['microsign'] = 'micro sign符號';
$string['middledot'] = 'middle dot符號';
$string['minussign'] = '減法符號';
$string['minutesfeet'] = '分鐘/英呎';
$string['mu'] = 'μ';
$string['mu_caps'] = 'Μ';
$string['multiplicationsign'] = '減法符號';
$string['naryproduct'] = 'n元產品';
$string['narysumation'] = 'n求和符號';
$string['nobreakspace'] = '不換行';
$string['notanelementof'] = '並非一個元素';
$string['notasubsetof'] = '並非一個子集';
$string['notequalto'] = '不等於';
$string['notsign'] = '無標示';
$string['ntilde'] = 'ñ';
$string['ntilde_caps'] = 'Ñ';
$string['nu'] = 'ν';
$string['nu_caps'] = 'Ν';
$string['oacute'] = 'ó';
$string['oacute_caps'] = 'Ó';
$string['ocircumflex'] = 'ô';
$string['ocircumflex_caps'] = 'Ô';
$string['odiaeresis'] = 'ö';
$string['odiaeresis_caps'] = 'Ö';
$string['ograve'] = 'ò';
$string['ograve_caps'] = 'Ò';
$string['omacron'] = 'ō';
$string['omacron_caps'] = 'Ō';
$string['omega'] = 'ω';
$string['omega_caps'] = 'Ω';
$string['omicron'] = 'ο';
$string['omicron_caps'] = 'Ο';
$string['oslash'] = 'ø';
$string['oslash_caps'] = 'Ø';
$string['otilde'] = 'õ';
$string['otilde_caps'] = 'Õ';
$string['overline'] = '上劃線';
$string['paragraphsign'] = '段落符號';
$string['partialdifferential'] = '偏微分方程';
$string['permillesign'] = '千分數符號';
$string['perpendicular'] = '垂直';
$string['phi'] = 'φ';
$string['phi_caps'] = 'Φ';
$string['pi'] = 'π';
$string['pi_caps'] = 'Π';
$string['pisymbol'] = 'π符號';
$string['pluginname'] = '插入字元';
$string['plusminussign'] = '加減符號';
$string['poundsign'] = '英鎊符號';
$string['proportionalto'] = '成正比';
$string['psi'] = 'ψ';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = '引號';
$string['realpartsymbol'] = '實部符號';
$string['registeredsign'] = '已註冊符號';
$string['rho'] = 'ρ';
$string['rho_caps'] = 'Ρ';
$string['rightceiling'] = '⌉';
$string['rightdoublequotationmark'] = '右邊雙層引用符號';
$string['rightfloor'] = '⌋';
$string['rightpointinganglebracket'] = '右尖括號';
$string['rightpointingguillemet'] = '向右符號';
$string['rightsinglequotationmark'] = '右單引號';
$string['righttoleftmark'] = '從右到左的標誌';
$string['rightwardsarrow'] = '向右箭頭';
$string['rightwardsdoublearrow'] = '向右雙層箭頭';
$string['scaron'] = 'š';
$string['scaron_caps'] = 'Š';
$string['secondsinches'] = '秒/英吋';
$string['sectionsign'] = '管界標';
$string['sharpsesszed'] = 'ß';
$string['sigma'] = 'σ';
$string['sigma_caps'] = 'Σ';
$string['similarto'] = '近似於';
$string['singleleftpointinganglequotationmark'] = '單層向左角度引號';
$string['singlelow9quotationmark'] = '‚';
$string['singlerightpointinganglequotationmark'] = '單層向右角度引號';
$string['smalltilde'] = '小波浪';
$string['softhyphen'] = '軟連字符';
$string['squareroot'] = '平方根';
$string['subsetof'] = '屬於';
$string['subsetoforequalto'] = '屬於或等於';
$string['superscriptone'] = '上標';
$string['superscriptthree'] = '上標3';
$string['superscripttwo'] = '上標2';
$string['supersetof'] = '包含';
$string['supersetoforequalto'] = '包含或等於';
$string['tau'] = 'τ';
$string['tau_caps'] = 'Τ';
$string['thereexists'] = '∃';
$string['therefore'] = '∴';
$string['theta'] = 'θ';
$string['theta_caps'] = 'Θ';
$string['thetasymbol'] = 'θ符號';
$string['thinspace'] = '窄間距';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = '三點引線';
$string['trademarksign'] = '商標符號';
$string['turnedquestionmark'] = '倒放的問號';
$string['uacute'] = 'ú';
$string['uacute_caps'] = 'Ú';
$string['ucircumflex'] = 'û';
$string['ucircumflex_caps'] = 'Û';
$string['udiaeresis'] = 'ü';
$string['udiaeresis_caps'] = 'Ü';
$string['ugrave'] = 'ù';
$string['ugrave_caps'] = 'Ù';
$string['umacron'] = 'ū';
$string['umacron_caps'] = 'Ū';
$string['union'] = '∪ 並集';
$string['upsilon'] = 'ϒ';
$string['upsilon_caps'] = 'Υ';
$string['upsilonhooksymbol'] = 'ϒ 帶有鉤的希臘 upsilon 符號';
$string['upwardsarrow'] = '向上箭頭';
$string['upwardsdoublearrow'] = '向上雙箭頭';
$string['weierstrassp'] = '維爾斯特拉斯P 定理';
$string['xi'] = 'ξ';
$string['xi_caps'] = 'Ξ';
$string['yacute'] = 'ý';
$string['yacute_caps'] = 'Ý';
$string['ydiaeresis'] = 'ÿ';
$string['ydiaeresis_caps'] = 'Ÿ';
$string['yensign'] = '日元符號';
$string['zerowidthjoiner'] = '零寬連字';
$string['zerowidthnonjoiner'] = '零寬不連字';
$string['zeta'] = 'ζ';
$string['zeta_caps'] = 'Ζ';
